/*
 Theme Name:   The Space Child
 Description:  The Space Child Theme
 Author:       The Space
 Author URI:   https://www.thespacesm.com/
 Template:     thespace
 Version:      1.0.0
 Text Domain:  The Space
*/

/* New Css */

.premium-cf7-container .wpcf7-acceptance input {
padding: 10px 10px 10px 10px!important;
}


.grecaptcha-badge,
.sbi-critical-notice { 
    visibility: hidden;
}

.link-contact-button .elementor-element-populated:hover {
    background-color: #104BC3!important;
}

.cmplz-cookiebanner .cmplz-buttons button,
.cmplz-cookiebanner button {
    text-transform: initial!important;
    letter-spacing: initial!important;
    font-weight: initial!important;
}

.site-breadcrumbs {
    display: none!important;
}

.footer-info p a {
    font-size: 14px!important;
    font-weight: 300!important;
    color: var(--e-global-color-text)!important;
}

.footer-info p a:hover {
    text-decoration: underline!important;
}

.link-contact-button .elementor-element-populated {
        padding: 0px!important;
}
.link-contact-button .elementor-element-populated a {
    width: inherit;
}

.check-point-performance .premium-bullet-list-content .premium-bullet-list-icon-text p {
    padding: 1px 0 0 0!important;
}

/* 404 */

.error404 .container {
    max-width: 100%!important;
    padding: 0!important;
}

/*.carousel-product-space .elementor-top-column .elementor-widget-template {
    padding: 60px;
}

.carousel-product-space .elementor-top-column .elementor-absolute {
    bottom: 0;
}*/

.carousel-product-space .jet-carousel__item .elementor-container.elementor-column-gap-default ,
.carousel-product-space .jet-carousel__item .elementor-top-section ,
.carousel-product-space .jet-carousel__item .elementor{
    height: 100%!important;
}

/* Header */

header {
    position: fixed;
    z-index: 1000;
    width: 100%;
}

body:not(.page-template-fullwidth-content) .site-content {
    margin-top: 0px!important;
}

.header-space.elementor-section {
    transition: 0.3s;
}

.header-space.elementor-section {
    transition: 0.3s;
    padding: 20px!important;
}

.menu-servizi-width .jet-nav--vertical .menu-item-link-top {
    width: fit-content;
}



.site {
    word-wrap: inherit!important;
    -webkit-hyphens: inherit!important;
    -ms-hyphens: auto!important;
    -o-hyphens: auto!important;
    hyphens: inherit!important;
    overflow: hidden!important;
}

.subtitle-gradient {
  background: -webkit-linear-gradient(45deg, #266BF6, #FF004C);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;}

u {
    color: #266BF6;
    text-decoration: none;
}

.servizi-home .jet-tabs__control .jet-tabs__control-inner {
    transition: 0.3s!important;}

.processo .slick-track .jet-carousel__item .jet-carousel__content {
    margin-top: -40px!important;
    z-index: 0!important;}

.processo .slick-track .jet-carousel__item .jet-carousel__item-link {z-index: 1!important;}


/* Vertical Menu Services */

.vertical-menu {
    transform: rotate(-90deg)
}

.vertical-menu .elementor-nav-menu li,
.vertical-menu ul.elementor-nav-menu {
    border: 1px solid #fff!important;
}

.vertical-menu .elementor-nav-menu li:hover{
    background-color: #4253e2;
    transition: 0.3s;
}

.toggle-menu-space path, .toggle-menu-space  path.st0 {
    fill: #000;
}

.toggle-menu-space .jet-hamburger-panel__icon.icon-normal {
    font-size: 70px!important;
    width: auto!important;
}

/* Home */

.video-home-intro .elementor-background-video-container video {
    opacity: 0.6;
}

/* Video */

/*.elementor .elementor-html5-video {
    -o-object-fit: none!important;
    object-fit: none!important;
}*/

/* Servizi */

.icon-bg-gray span.elementor-icon-list-icon {
  background-color: #266bf6;
    padding: 6px;
    border-radius: 10px;
    margin-right: 10px;
    height: 40px;
    line-height: 40px;
    width: 40px;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
}

.icon-bg-white span.elementor-icon-list-icon {
  background-color: #fff;
  padding: 10px;
  border-radius: 10px;
  margin-right: 10px;
  height: 50px;
  line-height: 50px;
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
}

b, strong {
  font-weight: 500;
}

.btn-blue path, .btn-blue path.st0 {
    fill: #266BF6!important;
}

.icon-bg-gray .elementor-icon-list-icon svg {
    margin: 0!important;
}

/* Form */

.form-services textarea {
    height: 150px;
}

.form-services select {
    padding: 25px 25px!important;
    background-color: #2b2b2b!important;
    border: none!important;
    border-radius: 6px!important;
    color: #a5a8ae!important;
}

.form-services label {
    margin-bottom: 8px;
    margin-top: 18px;
    display: block;
}
.form-services input.wpcf7-submit {
    font-size: 18px;
    font-weight: normal;
    text-transform: none;
    letter-spacing: 0px;
    padding: 30px 30px 30px 30px;
    background-color: var(--e-global-color-accent );
    border-radius: 6px;
    margin-top: 20px;
}
.form-services input.wpcf7-submit {
    width: 100%;
}

/* Trustpilot */

.elementor .trustpilot .elementor-jet-carousel img {
    margin: 0 auto 0 0 !important;
    padding: 0 20px;
}

/* Home */

.carousel-product-space .slick-list.draggable {
    padding: 0px 13%!important;
}

.carousel-product-space .jet-carousel__item.slick-slide {
    opacity: 1;
    transition: 0.3s;
}

.carousel-product-space .jet-carousel__item.slick-slide:not(.slick-active) {
    opacity: 0.4;
    transition: 0.3s;
}

.carousel-product-space .premium-button path,  .carousel-product-space .premium-button path.st0 {
    fill: #266bf6;
}

/* Test animazione */

.panel.align-top {
  align-items: flex-start;
}

.panel {
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  font-weight: 600;
  font-size: 1.5em;
  text-align: center;
  color: white;
  position: relative;
  box-sizing: border-box;
  padding: 10px;
}

main.mainspace {
  position: relative;
  height: 100vh;
  width: 100%;
  overflow: hidden;
}

.panel {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
}

.panel:not(:first-child) {
  opacity: 0;
  visibility: hidden;
  transform: scale(1);
}

.blank {
  height: 100vh;
  background-color: black;
}

.spacer {
  width: 100%;
  height: 100vh;
  background: coral;
}

.black {
  background-color: #000;
}

/* Icon */

.premium-button path, .premium-button path.st0 {
    fill: inherit!important;
}

.premium-button:hover svg#arrow {
    margin-left: 22px;
    transition: 0.3s;
}

/* Servizi */

.tab-space-active .jet-tabs__control-inner {
    justify-content: left!important;
    -webkit-box-align: left;
}
.tab-space-active .jet-tabs .jet-tabs__content-wrapper:nth-child(2) {
    height: 600px!important;
}
.magento-u u {
    color: #f05929;
}

.elementor-widget-video .elementor-wrapper iframe, .elementor-widget-video .elementor-wrapper video {
    background-color: #fff!important;
}

.tab-gray .elementor-tab-title {
    border-radius: 10px;
    border-bottom: 0!important;
}

.tab-gray .elementor-toggle-item {
    margin-bottom: 20px;
}

.tab-gray .elementor-tab-title.elementor-active {
    border-radius: 10px 10px 0 0;
}

.tab-gray .elementor-tab-content {
    border-radius: 0 0 10px 10px;
    border-bottom: 0!important;
}

blockquote {
    color: #0d0f10!important;
    margin-bottom: 0!important;
}

span.ecommerce {
  white-space: nowrap;
}

.check-point-performance .premium-bullet-list-content {
    background-color: #fff;
    margin-bottom: 20px;
    border-radius: 10px!important;
    padding: 20px!important;
}

/* Magento */

.page-id-6634 header .elementor-sticky .btn-glass.elementor-element .premium-button{
    background-color: #F05929;
}

.page-id-6634 header .elementor-sticky .btn-glass.elementor-element .premium-button:hover {
    background-color: #DA4719;
}

.carousel-product-space .elementor-column-gap-custom .elementor-column > .elementor-element-populated {
  min-height: 450px
}

.carousel-product-space.page-services .elementor-element-populated {
    min-height: 450px
}


/*SHOPIFY*/

.shopify-u u{
    color: #96BF48 !important;
}

.shopify-video {
  box-shadow: 0 8px 24px rgba(0, 0, 0, 0.35);
  border-radius: 20px;
}

/*INIZIO CSS PER LE TRE LANDING*/

/* glass effect*/
.glass-card {
background: #f3f5f877;
border-radius: 16px;
backdrop-filter: blur(5px);
-webkit-backdrop-filter: blur(5px);
border: 1px solid rgba(38, 107, 246, 0.08);
}

/*form landing the space e-commerce*/
.form-landing .sib-form{
    background: none !important;
    padding: 0;
    width: 100%;
    box-sizing: border-box;
}

.form-landing .sib-container--large{
    padding: 0;
    width: 100%;
}

.form-landing .sib-container--large form{
    width: 100%;
}

.form-landing .sib-form-block__button{
    width: 100%;
    text-align: center !important;
    padding: 18px;
}

.form-landing .form__entry .input{
    height: 50px;
    background-color: #f3f5f8;
    font-family: 'Be Vietnam Pro';
    font-size: 15px;
    padding-left: 15px !important;
}

/*form landing the space woocommerce*/
.elementor-element-c86c018 .form-landing-woocommerce .sib-form{
    background: none !important;
    padding: 0 !important;
    width: 100% !important;
    box-sizing: border-box !important;
}

.elementor-element-c86c018 .form-landing-woocommerce .sib-container--large{
    padding: 0;
    width: 100%;
}

.elementor-element-c86c018 .form-landing-woocommerce .sib-container--large form{
    width: 100%;
}

.elementor-element-c86c018 .form-landing-woocommerce .sib-form-block__button{
    width: 100%;
    text-align: center !important;
    padding: 18px;
}

.elementor-element-c86c018 .form-landing-woocommerce .form__entry .input{
    height: 50px;
    background-color: #f3f5f8;
    font-family: 'Be Vietnam Pro';
    font-size: 15px;
    padding-left: 15px !important;
}

/*form landing the space magento 2*/
.contenitore-form-magento .elementor-element-2e4e321.form-landing-magento .sib-form{    
    background: none !important;
    padding: 0;
    width: 100%;
    box-sizing: border-box;
}

.form-landing-magento .sib-container--large{
    padding: 0;
    width: 100%;
}

/*.form-landing-magento .sib-container--large form{
    width: 100%;
}*/

.form-landing-magento .sib-form-block__button{
    width: 100%;
    text-align: center !important;
    padding: 18px;
}

.form-landing-magento .form__entry .input{
    height: 50px;
    background-color: #f3f5f8;
    font-family: 'Be Vietnam Pro';
    font-size: 15px;
    padding-left: 15px !important;
}
/*FINE CSSS TRE LANDING*/

/*CSS PER LANDING SPACE RACE*/
.page-id-12557 .sib-form-block__button.sib-form-block__button-with-loader{
    width: -webkit-fill-available;
}

.page-id-12557 .entry__field{
    height: 50px;
    background-color: #f3f5f8 !important;
    font-family: 'Be Vietnam Pro';
    font-size: 15px;
    padding-left: 15px !important;
    border-width: 0 !important;
}

.page-id-12557 .premium-atext__headline{
    padding: 0;
    margin-top: 10px;
    margin-bottom: 2px;
}

.e-n-carousel.swiper.offset-right.swiper-initialized.swiper-horizontal.swiper-pointer-events::before {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    width: 50px;
    height: 100%;
    background: linear-gradient(to left, white, transparent);
    z-index: 1000;
}

/*.page-id-12557 .glass-effect-space{
background: rgba(255, 255, 255, 0.27);
border-radius: 16px;
box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);
backdrop-filter: blur(10.2px);
-webkit-backdrop-filter: blur(10.2px);
border: 1px solid rgba(255, 255, 255, 0.3);
}*/

/* Responsive */

@media only screen and (min-width: 1025px) { 
    .br-none br {
      display: none;
    }
}

@media only screen and (max-width: 1024px) {
    .container.form-services {
        max-width: 100%!important;
    }
    .container.form-services .row{
        display: block!important;
    }
    .container.form-services .row .col-md-6,
    .container.form-services .row .col-md-12 {
        padding: 0!important;
    }
    .tab-space-active .jet-tabs {
        display: block;
    }
    .tab-space-active .jet-tabs > .jet-tabs__control-wrapper ,
    .tab-space-active .jet-tabs > .jet-tabs__content-wrapper {
        width: 100%!important;
    }
    .tab-space-active .jet-tabs .elementor-element {
        width: var(--container-widget-width, 100%% )!important;
        max-width: 100%!important;
        --container-widget-width: 100%!important;
    }
    .tab-space-active .jet-tabs .elementor-widget-wrap {
        padding: 30px 0 60px!important;
    }
    .tab-space-active .jet-tabs__control-inner {
        padding: 5px 0!important;
    }
    .tab-space-active .jet-tabs__content {
        padding: 0!important;
    }
    .premium-cf7-container .wpcf7-list-item {
        margin: 0!important;
    }
    .elementor-column.equal {
        min-height: auto!important;
    }
}


@media only screen and (max-width: 480px) {
    .toggle-menu-space .jet-hamburger-panel__icon.icon-normal {
      font-size: 60px!important;
    }
    .premium-button {
        width: 100%;
    }
    .btn-line .premium-button,
    .btn-line .premium-button .premium-button-text-icon-wrapper {
        width: fit-content!important;
    }
    .jet-hamburger-panel__inner .logo-menu-gray .elementor-column-wrap {
        background-color: #fff!important;
    }
    .carousel-product-space .elementor-column-gap-custom .elementor-column > .elementor-element-populated {
      min-height: 400px;
    } 

    .carousel-product-space.page-services .elementor-column-gap-custom .elementor-column > .elementor-element-populated {
      min-height: auto!important;
    } 
}



#cmplz-document {max-width:100%!important;}
